<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">

	<title>Task #1</title>

</head>
<body>

<h3>Ссылки:</h3>

<ol>


	<li><a href="http://example.com">абсолютная ссылка -- HTTP</a> <br></li>
	
	<li><a href="https://example.com">абсолютная ссылка -- HTTPS</a> <br></li>
	
	<!-- <li><a href="ftp://username:password@link.ru/contents/file.txt">ссылку на файл на сервере FTP без авторизации</a> <br></li> -->
	
	<li><a href="ftp://ftp.cisco.com//pub/mibs/README-MIB.txt">сервер ftp без авторизации</a></li>

	<li><a href="ftp://username:password@example.com/about.txt">ссылка на ftp c авторизацией</a></li>
	
	<li><a href="https://www.vk.com#footer/">ссылка на фрагмент некоторого сайта</a> <br></li>

	<li><a href="#end">ссылка на фрагмент текущего сайта</a></li>
	
	<li><a href="https://www.google.com/search?q=stick+and+poke&oq=stick+and+&aqs=chrome.1.69i57j0j35i39j0l3.2299j0j9&sourceid=chrome&ie=UTF-8">2 параметра html</a></li>

	<nav>
		<li><a href="" title="HTML"> HTML</a></li>
		<li><a href="" title="CSS">CSS</a>  </li>
		<li><a href="" title="JS">JS</a> </li>
	</nav>

	<li><a>ссылка без href</a> <br></li>
	
	<li><a href="">ссылка с пустым href</a></li>

	<li><a href="https://example.com" rel="nofollow">не переходить по ссылке</a></li>
	
	<li><a href="http://example.com"><!--noindex -->не индексируется<!--noindex --></a> </li>
	
	<li><p>контекстная <a href="https://kubsu.ru"> ссылка</a> внутри параграфа</p></li>
	
	
	
	
	
	
	
	<li> <a href="https://example.com"><img src="image.jpg" alt="image"></a> </li>

		<li>
	<img src="image.jpg" usemap="#sea" alt="Sea">
	<map name="sea">
	<area style="cursor: pointer;" shape="rect" coords="100,100,200,200" href="https://yandex.ru/images/search?text=море&lr=35" title="search" alt="sea">
	<area shape="circle" coords="40,40,40" href="https://translate.yandex.ru" title="ya translater" alt="ya.translate">
	</map>
	</li> 

	
	<li><a href="page.html">относительная ссылка в текущем каталоге</a></li>
	
	<li><a href="about/page.html">относительная в каталоге about</a></li>
	
	<li><a href="../file.html">относительная на уровень выше</a></li>
	
	<li><a href="../../twolevelsup.html">на 2 уровня выше</a></li>
	

 
	

	

 


	<li><a href="./index.html">сокращенная ссылка на главную</a></li>
	<li><a href="/page.html">сокращенная ссылка на внутреннюю</a></li>

</ol>




  <h2>Форма:</h2> 

  <form action="URL_отправки_данных" 
  method="POST или GET"> 

  <label> 
  1)Имя:<br /> 
  <input name="field-name-1" 
  value="..." /> 
  </label><br /> 

  <label> 
  2)Email:<br /> 
  <input name="field-email" 
  value="test@example.com" 
  type="email" /> 
  </label><br /> 

  <label> 
  3)Дата роджения:<br /> 
  <input name="field-date" 
  value="2019-09-17" 
  type="date" /> 
  </label><br /> 


  4)Пол:<br /> 
  <label><input type="radio" checked="checked" 
    name="radio-group-1" value="кн 1" /> 
  Мужской</label> 
  <label><input type="radio" 
    name="radio-group-1" value="кн 2" /> 
  Женский</label><br /> 

  <label> 
  5)Биография:<br /> 
  <textarea name="field-name-2">...</textarea> 
  </label><br /> 


  6)Количество конечностей:<br /> 
  <label><input type="radio" checked="checked" 
    name="radio-group-2" value="Подпись радиокнопки 1" /> 
  2</label> 

  <label><input type="radio" 
    name="radio-group-2" value="Подпись радиокнопки 2" />
  3</label> 

  <label><input type="radio" 
    name="radio-group-2" value="Подпись радиокнопки 3" />
  4</label><br /> 





  <label> 
  7)Сверхспособности: 
  <br /> 
  <select name="field-name-4[]" 
  multiple="multiple"> 
  <option value="Значение1">бессмертие</option> 
  <option value="Значение2" selected="selected">прохождение сквозь стены</option> 
  <option value="Значение3" selected="selected">левитация</option> 
  </select> 
  </label><br /> 






  <label><input type="checkbox" checked="checked" 
    name="check-1" /> 
  С контрактом ознакомлен</label><br /> 


  <input type="submit" value="Отправить" /> 
  </form> 

  </body> 

  </html> 

  </ol>